@font-face {
    font-family: 'DroidSansBold';
    src: url('./fonts/DroidSans-Bold.ttf');
}
@font-face {
    font-family: 'RobotoLight';
    src: url('./fonts/Roboto-Light.ttf');
}
@font-face {
    font-family: 'RobotoRegular';
    src: url('./fonts/Roboto-Regular.ttf');
}
@font-face {
    font-family: Heebo;
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src: url(./fonts/NGS6v5_NC0k9P9H2TbE.woff2) format('woff2');
    unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD
}

@font-face {
    font-family: Heebo;
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(./fonts/NGS6v5_NC0k9P9H2TbE.woff2) format('woff2');
    unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD
}

@font-face {
    font-family: Heebo;
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(./fonts/NGS6v5_NC0k9P9H2TbE.woff2) format('woff2');
    unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD
}

@font-face {
    font-family: Heebo;
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(./fonts/NGS6v5_NC0k9P9H2TbE.woff2) format('woff2');
    unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD
}

@font-face {
    font-family: Heebo;
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(./fonts/NGS6v5_NC0k9P9H2TbE.woff2) format('woff2');
    unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD
}

@font-face {
    font-family: Heebo;
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(./fonts/NGS6v5_NC0k9P9H2TbE.woff2) format('woff2');
    unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD
}

@font-face {
    font-family: Heebo;
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url(./fonts/NGS6v5_NC0k9P9H2TbE.woff2) format('woff2');
    unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(./fonts/pxiEyp8kv8JHgFVrJJfecg.woff2) format('woff2');
    unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD
}

@font-face {
    font-family: Rajdhani;
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(./fonts/LDI2apCSOBg7S-QT7pb0EPOreec.woff2) format('woff2');
    unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD
}

@font-face {
    font-family: Rajdhani;
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(./fonts/LDI2apCSOBg7S-QT7pbYF_Oreec.woff2) format('woff2');
    unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD
}

@font-face {
    font-family: Rajdhani;
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(./fonts/LDI2apCSOBg7S-QT7pa8FvOreec.woff2) format('woff2');
    unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD
}
@font-face {
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url(./fonts/fa-solid-901.eot);
    src: url(./fonts/fa-solid-901.eot?#iefix) format("embedded-opentype"),url(./fonts/fa-solid-901.woff2) format("woff2"),url(./fonts/fa-solid-901.woff) format("woff"),url(./fonts/fa-solid-901.ttf) format("truetype"),url(./fonts/fa-solid-901.svg) format("svg")
}
:root {
    --mColor1: #91d9d2;
    --mColor2: #67b2ad;
    --mColor3: #0b2653;
    --mColor4: #061b49;
    --mColor5: #7A7A7A;
    --mColor6: #61CE70;
    --mColor7: #FFA800;
    --mColor8: #4054B2;
    --mColor9: #23A455;
    --mColor10: #000;
    --mColor11: #FFF;
}
*{
    margin: 0;
    padding: 0;
}
img{
    user-select: none;
}
.titleBold{
    font-family: 'DroidSansBold';
}
.sectionItem{
    width: 100vw !important;
    left: -15px;
}
@media (min-width: 1200px){
    .sectionItem{
        width: 100vw !important;
        left: calc((100vw - 1185px) / -2) !important;
    }
}
.page-numbers{
    padding: 0px 10px;
    text-align: center;
    border: 1px solid var(--mColor1);
    color: black;
    margin: 0px 2px;
}
.overlayBg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 10000;
    pointer-events: auto;
}
.formShow {
    width: auto;
    position: fixed;
    top: 50%;
    z-index: 110000;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}
/* .page-numbers:not(:last-child){
    border-right: none;
} */
.current{
    padding: 0px 10px;
    text-align: center;
    background-color: var(--mColor1);
    color: white;
}
h1,
h2{
    font-family: '微软雅黑';
    font-weight: bold;
    margin: 5px 0px;
    margin-bottom: 8px;
}
h1{
    font-size: 64px;
}
a{
    text-decoration: none !important;
}
li{
    list-style-type: none;
}
button {
    outline: none !important;
}
.btn-primary:hover{
    color: white !important;
    background: #4bb8ff !important;
    transition-duration: .5s;
}
.rBtn{
    background-color: #f9f7f8;
    border: solid 2px #2e5b9e;
    border-radius: 50px;
    padding: 15px 40px;
    font-weight: bold;
    color: #2e5b9e;
    font-size: 20px;
}
.rBtn2{
    background-color: #2e5b9e;
    border: solid 2px #2e5b9e;
    border-radius: 50px;
    padding: 15px 40px;
    color: white;
    font-size: 20px;
}
.btn:hover{
    color: white !important;
    background: #2e5b9e !important;
    transition-duration: .5s;
}
.btn:active{
    background: #97d6ff !important;
    transition-duration: .2s;
}
.btn2:hover{
    color: #2e5b9e !important;
    background: white !important;
    transition-duration: .5s;
}
.btn2:active{
    background: #97d6ff !important;
    transition-duration: .2s;
}
.btn-lg:hover{
    color: white !important;
    background: #4bb8ff !important;
    transition-duration: .5s;
}
.btn-lg:active{
    background: #97d6ff !important;
    transition-duration: .2s;
}
.btn-primary:active{
    background: #97d6ff !important;
    transition-duration: .2s;
}
.flowHidden{
    overflow-x: hidden;
}
.swiper-wrapper{
    display: flex;
    flex-wrap: nowrap;
    text-align: center;
}
.fsize60{
    font-size: 60px;
}
.fsize58{
    font-size: 58px;
    font-family: 'DroidSansBold';
    margin-bottom: 0px;
}
.fsize55{
    margin-top: 0px;
    font-size: 50px;
}
.fsize50{
    font-size: 50px;
}
.fsize48{
    font-size: 48px;
}
.fsize46{
    font-size: 46px;
}
.fsize40{
    font-size: 40px;
}
.fsize36{
    font-size: 36px;
}
.fsize32{
    font-size: 32px;
}
.fsize24{
    font-size: 24px;
}
.fsize20{
    font-size: 20px;
}
.fsize19{
    font-size: 19px;
}
.fsize18{
    font-size: 18px;
}
.fsize16{
    font-size: 16px;
}
.flex{
    display: flex;
    flex-wrap: wrap;
}
.f1 { flex: 1; }
.mColor1{
    color:var(--mColor1);
}
.required {
    color: #ff6464;
    margin-left: -15px;
    margin-top: 35px;
    position: absolute;
    font-size: 30px;
    font-weight: 100;
}
.breadcrumb{
    flex-wrap: wrap;
    display: flex;
}
@media (min-width: 1600px){
    .container {
        width: 1600px !important;
    }
    .containerIn {
        width: 1280px !important;
    }
}
@media (max-width: 768px){
    .container {
        width: 100% !important;
    }
    .xspd10{
        padding:50px 10px;
    }
    .xspd10t10{
        padding:10px 10px !important;
    }
    .formShow{
        width:100vw;
    }
}
.Editbutton {
    background-color: #0693e3;
    color: white;
    padding: 15px 30px;
    border-radius: 5px;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    transition: background-color 0.3s ease-in, transform 0.3s ease;
    font-size: 18px;
    font-weight: bold;
    border: none;
    box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.3);
}
.edit-link {
    position: absolute;
    color: white;
    font-size: 18px;
    height: 100px;
    z-index: 999999;
    display: flex;
    justify-content: flex-end;
    margin: 50px auto;
    opacity: .4;
    right: 50px;
}
.edit-link>a {
    height: 0px;
    padding: 20px;
    animation-name: zoomAnimation;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    display: block;
    width: auto;
    line-height: 0px;
    text-align: center;
}
.breadcrumb a{
    color:white;
}
.scrolled{
    position: fixed;
    top: 0px;
    z-index: 9999;
    width: 100vw;
}
.scrolled>.site-header-inner>.woostify-container{
    transform: translateX(-7px);
}
@keyframes zoomAnimation {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.05);
    }
    100% {
        transform: scale(1);
    }
}